<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Global">
	<>indez
</head>
<body>
	<center>
		<h1> Ejercicios</h1>
		<hr>
		<br>
		<h1> ing. Octavio de Jesus Burgueño Barraza</h1>
		<br><br>
		<hr>

		<a href="/html/Ejercicio1.html">
			<h4> Ejercicio 1 : Calculadora de Pulsaciones</h4>
		</a>

		<a href="/html/Ejercicio2.html">
			<h4> Ejercicio 2 : Calificaciones de Alumnos</h4>
		</a>

		<a href="/html/Ejercicio3.html">
			<h4> Ejercicio 3 : Formulario de Contacto</h4>
		</a>
	</center>

</body>
</html>